Page MenuHomePhabricator

Create User-Cirdan project
Closed, ResolvedPublic

Description

I'd like to have my own project to be able to sort and track "my" tasks. Thanks!

Event Timeline

Cirdan created this task.May 13 2018, 10:53 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 13 2018, 10:53 AM
Restricted Application added a project: User-Luke081515. · View Herald TranscriptMay 18 2018, 12:39 PM
Luke081515 closed this task as Resolved.May 18 2018, 12:41 PM

There you go: User-Cirdan

Vvjjkkii renamed this task from Create User-Cirdan project to 01caaaaaaa.Jul 1 2018, 1:10 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Luke081515 as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: Luke081515; removed: Aklapper.
CommunityTechBot renamed this task from 01caaaaaaa to Create User-Cirdan project.Jul 2 2018, 4:15 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Luke081515.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot edited subscribers, added: Aklapper; removed: Luke081515.